@charset "utf-8";
/* slogan */
#slogan{position:absolute; width:940px; height:80px; z-index:500;}
#slogan strong{position:absolute; top:38px;}
#slogan strong img{ opacity:0;}
#slogan .text1{left:50%; margin-left:-250px;}
#slogan .text2{left:50%; margin-left:-90px;}
#slogan .text3{left:50%; margin-left:75px;}
#slogan .text4{left:50%; margin-left:230px;}
	

/* Layout */
#home_content{
	width:945px;
	height:230px;
	position:absolute;
	top:385px;
	left:35px;
}
#home_left{
	float:left;
	width:245px;
	height:230px;
}

#home_right{
	float:right;
	width:640px;
	height:230px;
}

/* 最新消息 News */
#news{
	width:245px;
}
#news h3{
	background:url(../images/title_home_news.png) no-repeat;
}
#news .vertical_scroller{
	position:relative;
	height:180px;
	display:block;
	overflow:hidden;
}
#news .scrollingtext{
	position:absolute;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:140%;
	color:#666;	
}
#news .scrollingtext p{
	border-bottom:1px dotted #ccc;
	padding:8px 0 5px 0;
}
#news .scrollingtext span{
	color:#aaa;
	line-height:180%;
}
#news p a{color:#666;}
#news p a:hover{color:#058ce1; text-decoration:none;}

/* 專業服務 Service */
#service{
	float:left;
	width:305px;
}
#service h3{
	background:url(../images/title_home_service.png) no-repeat;
}
#service p{
	width:305px;
	height:180px;
	padding-left:10px;
	line-height:22px;
	text-align: justify;
	text-justify: inter-ideograph;
}

/* 快速服務 Quick */
#quick{
	float:right;
	width:260px;
}
#quick h3{
	background:url(../images/title_home_quick.png) no-repeat;
}
#quick .buttons{
	border-bottom:1px dotted #aaa;
	border-collapse:collapse;
}
#quick .buttons td{
	padding-bottom:4px;
}
#quick .message{
	border-collapse:collapse;
	margin-top:8px;
}
#quick .message th, #quick .message td{
	padding:3px;
	vertical-align:top;
}
#quick .message th{
	text-align:right;
	font-weight:normal;
	color:#333;
	padding-top:5px;
}
#quick .btn{
	background:url(../images/btn_bg.png) bottom repeat-x #e75656;
	border:none;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding:4px 10px 5px;
	        text-shadow:1px 1px 1px #777;
	   -moz-text-shadow:1px 1px 1px #777;
	-webkit-text-shadow:1px 1px 1px #777;
		    box-shadow:0px 1px 3px #aaa;
	   -moz-box-shadow:0px 1px 3px #aaa;
	-webkit-box-shadow:0px 1px 3px #aaa;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}

/* comm */
#news h3, #service h3, #quick h3{
	width:130px;
	height:24px;
	text-indent:-9999em;
	margin-bottom:8px;
}

#news span.more, #service span.more{
	display:block;
	text-align:right;
	padding-top:5px;
}